
Processing Tool - Bug #457

Als Tool: There is more than one line of summary content in the generated report

05/10/2022 03:56 PM - zhouxuan

Status: Validated Start date: 05/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220516_validate_ok_Als

Tool 1.1.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

There is more than one line of summary content in the generated report

Als Tool:When file is too much, The generated alarm card photo is blank

When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

1.When run the 'Alarmtestfile'.

2.See the report_*.xlsx

3.When it needs to be processed into 0 tables, two rows of records in Excel are redundant, and one row is expected.  See bug1.png

Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 05/12/2022 03:44 PM - hwyang

- Status changed from Reserved to Opened

#2 - 05/12/2022 03:53 PM - hwyang

- Assignee changed from hwyang to zzy

#3 - 05/13/2022 06:30 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#4 - 05/16/2022 04:07 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

Files

bug1.png 10.9 KB 05/10/2022 zhouxuan
